Error

two or more packages specified (libbroccoli5 libsane-extras)